/* SCAVENGER HUNT */
/* ========================================================================= */




@media only screen and (max-width: 800px) {
  .war-scavenger-hunt-container {
    padding-left: 4%!important;
    padding-right: 4%!important;
  }
  .war-scavenger-hunt {

  }
  .war-crest-hero-column > .fusion-column-wrapper {
    padding-top: 38.54vw!important;
  }
  .war-crest-hero-spacer-pad {
    /* padding-top: 38.54vw; */
  }
  .war-crest-hero:before {
    padding-top: 38.54vw;
  }
  .fullwidth-box.video-background .fullwidth-video video {
      max-height: 38.54vw;
  }
  .war-hero-title {
    font-size: calc( 36px + 1vw );
    text-align: center;
    line-height: .8em;
    -webkit-transform: translate(-50%, -30%);
      -ms-transform: translate(-50%, -30%);
        transform: translate(-50%, -30%);
    /* margin-top: 50%; */
    left: 50%;
    top: 50%;
  }
  .war-scavenger-hunt-intro
  {
    max-width: 100%;
  }
  .war-scavenger-hunt-intro-h3 {
    font-size: 2.0em;
  }
  .war-scavenger-hunt-contact-box
  {
    margin-bottom: 4em;
  }

}





.page_scavenger-hunt  .fusion-footer {
  position: relative;
  z-index: 1;
  background-color: var(--war-black);
}


.page_scavenger-hunt  .war-logo-svg {
	fill: var(--war-white)!important;
}

.page_scavenger-hunt .fusion-header-wrapper {
  position: absolute!important;
  width: 100%!important;
}

.page_scavenger-hunt .war-crest-hero,
.page_scavenger-hunt .war-crest-hero-fixer,
.page_scavenger-hunt .war-crest-hero-spacer,
.page_scavenger-hunt .war-crest-hero-spacer-pad,
.page_scavenger-hunt .fullwidth-box.video-background .fullwidth-video,
.page_scavenger-hunt .fullwidth-box.video-background .fullwidth-video video
{
  background-color: var(--war-black)!important;
}



.war-crest-hero-column {

}

.war-hero-title {
	position: absolute;
	color: white;
	z-index: 3;
	font-family: "PlexesBlackPro";
  -webkit-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 1s;
		 -o-transition-duration: 1s;
				transition-duration: 1s;
}







.war-scavenger-hunt-container {
  padding-top: 4em!important;
}

.war-scavenger-hunt-columm {

}

.war-scavenger-hunt {

}

.war-scavenger-hunt-intro
{
  margin: 0 auto;
  margin-bottom: 5em;
  display: block;
}

.war-scavenger-hunt-qa
{
  max-width: 800px;
  margin: 0 auto;
  margin-bottom: 7em;
  display: block;
}

.war-scavenger-hunt-contact-box .war-scavenger-hunt-qa {
  margin-bottom: 2em;
}

.war-scavenger-hunt-intro {
  text-align: center;
}
.war-scavenger-hunt-intro-h3 {
  font-family: "PlexesBlackPro";
}
.war-scavenger-hunt .label_text_h2{
  display: block;
  text-transform: uppercase;
  font-size: 3.5em;
  font-family: "PlexesBlackPro";
  line-height: 1.5em;
}
.war-scavenger-hunt-intro-body {
  font-size: 1.4em;
  line-height: 1.3em;
  font-family: PlexesBookPro;
  margin: 0 auto;
  color: var(--war-white);
}

.war-scavenger-hunt-qa label {

}

.war-scavenger-hunt-qa .label_image {
  display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 1.5em;
}

.war-scavenger-hunt-qa img {
  width: 100%;
}

.war-scavenger-hunt-qa .wpcf7-form-control-wrap {

}


.war-scavenger-hunt-qa .label_text {
  display: block;
  font-family: "PlexesBlackPro";
  text-transform: uppercase;
  font-size: 1.5em;
  color: var(--war-white);
  margin-bottom: 1em;
}

.war-scavenger-hunt-qa input {
	font-family: "PlexesBlackPro", sans-serif;
  background-color: var(--war-black)!important;
  color: var(--war-white)!important;
  padding: 20px!important;
  font-size: 16px!important;
  border: thin solid #8d898d!important;
}

.war-scavenger-hunt-qa input::-webkit-input-placeholder {
	font-family: "PlexesBlackPro", sans-serif;
  font-size: 16px!important;
  letter-spacing: .5px;
	color: #8d898d;
}



.war-scavenger-hunt-contact-box
{
  background-color:black;
  display: block;
  padding: 1.5em 2em 1em 2em;
}

.war-scavenger-hunt-contact-box .label_text {
  margin-bottom: .5em;
}

.war-scavenger-hunt-h3 {
  text-transform: uppercase;
  font-size: 1.75em;
  font-family: "PlexesBlackPro";
  margin-bottom: .8em;
}
.war-scavenger-hunt-p {
  font-size: 1.5em;
  font-family: "PlexesBookPro";
}



.war-scavenger-hunt-button-container {
  position: relative;
  text-align: center;
  margin-bottom: 2em;
}

.war-scavenger-hunt-button {
  /* width: 200px; */
  text-align: center!important;
  padding: 1.25em;
  position: relative;
  display: initial;
	font-family: "PlexesBookPro";
	font-size: 16px;
	white-space: nowrap;
	letter-spacing: 1px;
	color: white;
	cursor: pointer;
  -webkit-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 1s;
		 -o-transition-duration: 1s;
				transition-duration: 1s;

	border-left: 2px solid #c13041;
	border-right: 2px solid #bd9600;    
	background-size: 100% 2px;
	background-position: 0 0, 0 100%;
	background-repeat: no-repeat;
	background-image: -o-linear-gradient(30deg, rgb(199, 6, 27), rgb(235, 135, 54)), -o-linear-gradient(30, rgb(199, 6, 27), rgb(235, 135, 54));
	background-image: -o-linear-gradient(60deg, rgb(199, 6, 27), rgb(235, 135, 54)), -o-linear-gradient(60deg, rgb(199, 6, 27), rgb(235, 135, 54));
	background-image: linear-gradient(30deg, rgb(199, 6, 27), rgb(235, 135, 54)), linear-gradient(30deg, rgb(199, 6, 27), rgb(235, 135, 54));
}
	
.war-scavenger-hunt-button:before {
content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	margin: 0px -2px;
	background: -o-linear-gradient(left, var(--war-red), var(--war-orange));
	background: -webkit-gradient(linear, left top, right top, from(var(--war-red)), to(var(--war-orange)));
	background: linear-gradient(to right, var(--war-red), var(--war-orange));
	background: -webkit-linear-gradient(30deg, var(--war-red), var(--war-orange) 100%);
	background-image: -webkit-linear-gradient(30deg, rgb(199, 6, 27), rgb(235, 135, 54) 100%);
  -webkit-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: .5s;
		 -o-transition-duration: .5s;
				transition-duration: .5s;
  opacity: 0;
}

.war-scavenger-hunt-button:hover:before {
  opacity: 1;
}

.war-scavenger-hunt-button p {
  margin-bottom: 0;
}


.war-scavenger-hunt-button input {
  background-color: transparent!important;
  font-family: "PlexesBlackPro";
  text-transform: uppercase;
  font-size: 16px!important;
}
.war-scavenger-hunt-button input:not(.wpcf7-submit) {
  color: black!important;
}
.war-scavenger-hunt-button input.wpcf7-submit {
  color: white!important;
  font-weight: normal!important;
  font-size: 2em!important;
  font-family: "PlexesBlackPro"!important;
}

.war-scavenger-hunt-button:hover input {
  color: white!important;
}


.fusion-slider-loading,
.fusion-body .wpcf7-form .fusion-slider-loading
{          
  position: absolute!important;
  top: 120%!important;
  left: 40%!important;
  margin: 0!important;
	-webkit-transform: translate(-50%, 0%)!important;
		-ms-transform: translate(-50%, 0%)!important;
      transform: translate(-50%, 0%)!important;
}
  

.wpcf7-form .wpcf7-response-output {
  max-width: 740px!important;
  margin: 0 auto!important;
  padding: 40px!important;
}









@media only screen and (min-width: 800px) {
  .war-hero-title {
    font-size: calc( 32px + 3.5vw );
    top: 70%;
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
      transform: translate(-50%, 0%);
  }
  .war-crest-hero:before {
    padding-top: 30%;
  }
  .war-crest-hero-column > .fusion-column-wrapper {
    padding-top: 30%!important;
  }
  .war-crest-hero-spacer-pad {
    /* padding-top: 30%!important; */
  }
  .war-scavenger-hunt-intro
  {
    max-width: 800px;
  }
  .war-scavenger-hunt-intro-h3 {
    font-size: 2.2em;
  }
  .war-scavenger-hunt-intro-body {
    max-width: 80%;
  }  
  .war-scavenger-hunt-p {
    width: 75%;
  }
  .war-scavenger-hunt-intro-body {
    max-width: 80%!important;
    margin: 0 auto!important;
  }
  .war-scavenger-hunt-contact-box
  {
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 6em;
  }
  
}
